﻿/*-------------------------------------------------------
 GENERICS
---------------------------------------------------------*/
body, table, td, th, input, select, textarea { font-size: 1em; font-family: Arial,Helvetica,sans-serif; }
body { font-size: 85%; line-height: normal; text-decoration: none; color: #2a2a2a; background: #fff; }
body * { -moz-box-sizing: border-box; -ms-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; }
strong { font-weight: bold; }
em { font-style: italic; }
body, form { margin: 0; padding: 0; }
p { margin: 0 0 1em 0; }
ul p, ol p { margin: 0; }
ul, ol, dl { margin-top: 0; }
img { border: 0; }
.fl { float: left; }
.fr { float: right; }
.clear, .cls { clear: both; overflow: hidden; width: 100%; }
.invisible, .hide { display: none; }
a:link, a:visited { color: #00A0DE; }
a:hover, a:active { color: #00A0DE; text-decoration: underline; }
#style-content .sep { display: none; }

/* alignment */
.justify-left { float: left; margin: 0 10px 10px 0; }
.justify-right { float: right; margin: 0 0 10px 10px; }
.justify-centre { text-align: center; margin: auto auto 1em auto; clear: both; float: none; width: auto; }
.justify-centre .cls { margin: auto; text-align: center; }

.results-pagination-outer { clear: both; overflow: hidden; margin-bottom: 1em; }
.asset-inline { margin-bottom: 1em; overflow: hidden; }
.contenteditor { margin-bottom: 1em; }
body .gui-position { padding-top: 0px !important; }